columnSuffix: null
handle: projectTags
instructions: null
name: Tags
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Ajouter un tag'
  showCardsInGrid: false
  showSiteMenu: true
  source: 'taggroup:4482c063-834a-4641-84ae-48d525dc494c' # Default
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Tags
